import { Alert } from 'react-native';

export const ez = {

  alert: (title, message) => {
    Alert.alert(title, message);
  },

  moneyFormat: (value, afterDotLength=2) => {
    let x = Math.pow(10, afterDotLength);
    return Math.round(value * x) / x;
  },

  centerize: {
    justifyContent: 'center',
    alignItems: 'center'
  },

  placeholder: {
    ppURL: "https://loremflickr.com/256/256/face",
    imageURL: "https://loremflickr.com/256/256/smile",
  }
  
}