import React from 'react'
import { _APP_SETTINGS, _SERVER_SETTINGS } from './constants';
import { currentLang } from './language';
import { ram } from './ram';


var country_code = "";
var language_code = "";
var unique_device_hash = "";
var fcm_token = "";

export const http = {

  get: (url: string, params, auth?: boolean) => {
   

    return new Promise((resolve, reject) => {
      try {
        fetch(url)
        .then((response) => response.json())
        .then((responseJson) => {
            console.log("- - - HTTP GET RESPONSE - - -\n", responseJson);
          resolve(responseJson);
        })
        .catch((error) => {
          console.log("- - - HTTP GET ERROR - - -\n", error);
          reject(error);
        });
      } catch (error) {
        reject(error);
      }
    });

  },

  post: (url: string, params, auth?: boolean) => {
    


    return new Promise((resolve,reject)=>{
           
      try{ 
        fetch(url, {
          method: 'POST',
          headers: {
          'Accept': 'application/json',
          'Content-Type': 'application/x-www-form-urlencoded',
          },
          body: 'params='+JSON.stringify(p)
        })
        .then((response) => response.json())
        .then((responseJson) => {
          console.log("- - - HTTP POST RESPONSE - - -\n", responseJson);
          resolve(responseJson);
        })
        .catch((error) => {
          console.log("- - - HTTP POST ERROR - - -\n", error);
          reject(error);
        });
      }
      catch(err)
      {
        reject(err);
      }
    });
  }

}