import I18n from 'react-native-i18n';
import en from './en';
I18n.fallbacks = true;
I18n.defaultLocale = 'en';

I18n.translations = {
  en,
};

export function lang(stringId) {
  return (I18n.t(stringId));
}

export function currentLang() {
  return I18n.locale;
}

